/* Empty at the moment */
#leftmenupanel
{
	float: left;
	width: 183px;
	margin-right: 58px;
}

#pagecontent
{
	width: 749px;
	float: left;
	min-height: 300px;
	height: auto !important;
	height: 300px;
	position: relative;
}

#searchcataloguepanel
{
	position: absolute;
	right: 0px;
	top: 0px;
}

#leftmenuheaderpanel
{
	/*background: url(/images/templateimages/expand_menu_header_bg.gif) no-repeat;*/    border: 5px solid #46494E;    background-color: #78BE20;
	width: 183px;
	height: 64px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	/*border-bottom: 2px solid #ffffff;*/
}

.lefcolumntextraitem
{
	margin-top: 10px;
}